/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

#blogSection {
  /* display: flex;
   justify-content: center;
  flex-direction: column; */
  width: 100%;
  overflow: hidden;
}

.blog_Arrcontainer {
  display: flex;
  justify-content: center;
}

.blog_arrow {
  display: flex;
  justify-content: space-between;
  width: 200px;
  margin-top: 1rem;
}

.blog_arr1 {
  filter: invert(50%);
  cursor: pointer;
  width: 50px;
  height: 50px;
}

.blog_arr2 {
  transform: rotate(180deg);
  filter: invert(50%);
  cursor: pointer;
  width: 50px;
  height: 50px;
}

.blog_arr1:hover,
.blog_arr2:hover {
  filter: invert(70%);
}

/* slides */

.blogslidescontainer {
  height: 500px;
  transition: all 1s ease-in;
}

.slidecontent {
  position: absolute;
  height: 100%;
  width: 1100px;
  margin-left: 12rem;
}
.blgSld1{
  margin-left: 12rem;
}
.blgSld2{
  margin-left: 19rem;
}

.blgSld3{
  margin-left: 28rem;
}
.blgactive {
  animation: blgAnimation 1s ease-in;
}

@keyframes blgAnimation {
  from {
    width: 700px;
  }
  to {
    width: 1100px;
  }
}

.blgactivereverse {
  animation: blgAnimationReverse 1s ease-in;
}
@keyframes blgAnimationReverse {
  from {
    width: 1100px;
  }
  to {
    width: 700px;
  }
}


/* navigation dots */
.navigation-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px 0;
}

.single-dot {
  height: 10px;
  width: 10px;
  margin: 0 8px;
  border: 2px solid #000;
  border-radius: 50%;
  cursor: pointer;
  transition: 400ms;
}

.single-dot.active {
  background: #333;
  height: 16px;
  width: 16px;
}


.entry-footer{
    display: none;
}
































